.u-section-1 .u-sheet-1 {
  min-height: 746px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 91px auto 0;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 17px auto 0;
}

.u-section-1 .u-group-1 {
  width: 437px;
  min-height: 195px;
  height: auto;
  margin: 59px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-image-1 {
  width: 218px;
  height: 50px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 81px 0 112px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 20px auto 0;
  padding: 4px 17px 5px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-1 .u-group-2 {
  min-height: 194px;
  height: auto;
  width: 437px;
  margin: 83px auto 60px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 20px auto 0;
  padding: 4px 17px 5px;
}

.u-section-1 .u-icon-2 {
  font-size: 1.3em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    height: 0;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 33px;
    margin-left: 64px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }
}